.version.pa /* version checker */
{
	color: #000014;
	background-color: #60A554;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1615.8741915676303px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 28px;
	width: 0.01px;
}

#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#u19296
{
	z-index: 96;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	margin-top: 23px;
	position: relative;
}

#u19300
{
	z-index: 97;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19302-4
{
	z-index: 99;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19297
{
	z-index: 103;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19299-6
{
	z-index: 105;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19303-6
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#u18665
{
	z-index: 85;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u18670
{
	z-index: 86;
	width: 620px;
	border-style: none;
	border-color: transparent;
	background-color: #F58220;
	padding-bottom: 80px;
	position: relative;
	margin-right: -10000px;
}

#u18666
{
	z-index: 89;
	width: 599px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 1px;
}

#u18667-6
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
}

#u18668
{
	z-index: 87;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u19315
{
	z-index: 117;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 800px;
	position: relative;
}

#u19318
{
	z-index: 122;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19319
{
	z-index: 123;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19320
{
	z-index: 124;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19321
{
	z-index: 125;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19322-4
{
	z-index: 126;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19317
{
	z-index: 130;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19316-4
{
	z-index: 118;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18636-21
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -843px;
}

#u18636-21
{
	z-index: 42;
	width: 469px;
	min-height: 654px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18657-22
{
	z-index: 63;
	width: 471px;
	min-height: 541px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u18636-10,#u18657-5,#u18657-11
{
	text-transform: none;
}

#u18636-5,#u18636-11,#u18636-15,#u18657-6,#u18657-12,#u18657-16
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18636-2,#u18636-3,#u18636-7,#u18636-8,#u18636-13,#u18636-14,#u18636-17,#u18636-19,#u18657-2,#u18657-3,#u18657-8,#u18657-9,#u18657-14,#u18657-15,#u18657-18,#u18657-20
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
}

